@charset "UTF-8";
body{
	background-color: #282828;
	margin: auto;
}

h1{
	text-align: center;
	font-size: 80px;
	font-family: "Shippori Mincho B1", serif;
	font-weight: 400;
	font-style: normal;
	color: #f5f5f5;
}

nav {
    background-color: #282828;
    overflow: hidden;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

nav ul li {
    padding-left: 20px;
	padding-right: 20px;
}

nav ul li a {
    color: white;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 23px;
    letter-spacing: 2px;
	margin:30px;
	font-family: "Source Code Pro", monospace;
	font-optical-sizing: auto;
	font-style: normal;
}

nav ul li a:hover {
    background-color: #ddd;
    color: black;
}


.welcome{
	width:100%
}

.about, .music, .albums, .merchandise, .contact {
    padding-left: 0;
	padding-right: 0;
	padding-bottom: 145px;
	padding-top: 0;
    background-color: #282828;
}

.about div{
	background-color: #282828;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 50px;
}

.about h2, .contact h2{
	margin-left: 80px;
	text-align: left;
	font-size: 50px;
	font-family: "Shippori Mincho B1", serif;
	font-weight: 400;
	font-style: normal;
	color: #f5f5f5;
}

.about img{
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-top: 0;
	margin-left: 50px;
	float:left;
}
.about h3{
	font-size: 42px;
	padding-top: 50px;
	margin-left: 600px;
	margin-right: 100px;
	font-family: "Shippori Mincho B1", serif;
	font-weight: 400;
	font-style: normal;
	color: #f5f5f5;
}

.about p{
	font-size: 24px;
	margin-left: 600px;
	margin-right: 50px;
	line-height: 1.7;
	font-family: "Inter", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	color: #f5f5f5;
	
}

.music h2{
	margin-right: 70px;
	text-align: right;
	font-size: 50px;
	font-family: "Shippori Mincho B1", serif;
	font-weight: 400;
	font-style: normal;
	color: #f5f5f5;
}

.music img{
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-top: 0;
	margin-right: 50px;
	float:right;
}

.music iframe{
	margin-left:50px;
	padding-bottom: 0;
}

.albums h2, .merchandise h2 {
    text-align: center;
    font-size: 50px;
	font-family: "Shippori Mincho B1", serif;
	font-weight: 400;
	font-style: normal;
	color: #f5f5f5;
}

.album{
	margin-left:auto;
	margin-right: auto;
}

.album th{
	font-family: "Inter", sans-serif;
	font-weight: 400;
	font-optical-sizing: auto;
	font-style: normal;
	color: #f5f5f5;
	font-size:22px;
	padding: 40px;
	padding-bottom: 0;
	padding-top: 0;
}

.merchandise td{
	font-family: "Source Code Pro", monospace;
	font-optical-sizing: auto;
	font-style: normal;
	font-size:20px;
	color: #F5F5F5;
}

.merchandise table{
	padding-bottom: 40px;
}

.pay{
	margin-top:10px;
	margin-right: 40px;
	float:right;
	font-size: 20px;
	padding: 15px 45px;
	font-family: "Shippori Mincho B1", serif;
	font-weight: 400;
	font-style: normal;
}

.cart{
	margin-top:10px;
	margin-right: 30px;
	float:right;
	font-size: 20px;
	padding: 15px 40px;
	font-family: "Shippori Mincho B1", serif;
	font-weight: 400;
	font-style: normal;
}

.contact {
    width: 100%;
    height: 100%;
	padding-top: 20px;
    padding-bottom: 20px;
    background-image: url("images/CUT-SEP-2017-KENSHI-YONEZU-006-1020x680.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.contact-content {
    align-items: center;
    margin-top: 50px;
	margin-right: 700px;
	padding-left: 60px;
}

.form {
    background-color: rgba(217, 217, 217, 0.5);
    padding: 30px 70px;
	padding-right: 110px;
    border-radius: 10px;
    margin-bottom: 50px;
    text-align: center;
}

.form h3 {
    font-family: "Shippori Mincho B1", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
    margin-bottom: 20px;
	padding-left: 30px;
}

.form input {
    font-family: "Shippori Mincho B1", serif;
    font-weight: 400;
    font-style: normal;
    width: 100%;
    padding: 20px;
    margin: 10px 0;
    border: none;
    border-radius: 100px;
    font-size: 20px;
    text-align: center;
    background-color: #afafaf;
}

.form button {
    font-family: "Shippori Mincho B1", serif;
    font-weight: 400;
    font-style: normal;
    width: 545px;
    padding: 20px;
	margin:10px 0;
    border: none;
    border-radius: 100px;
    background-color: #d9d9d9;
    color: #000000;
    font-size: 20px;
    cursor: pointer;
    margin-top: 20px;
	text-align: center;
	padding-left: 50px;
	padding-right: 50px;
}

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.footer label {
    display: flex;
    align-items: center;
}

.footer input[type="checkbox"] {
	margin-right: -30px;
}

.footer span{
	width: 190px;
}

.footer a {
    font-family: "Shippori Mincho B1", serif;
    font-weight: 400;
    font-style: normal;
    color: #4859a9;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}

.form p {
    font-family: "Shippori Mincho B1", serif;
    font-weight: 400;
    font-style: normal;
	margin-left: 50px;
}

.form p a {
    color: #4859a9;
    text-decoration: none;
}

.contact-image {
    max-width: 100%;
    height: auto;
    margin-top: 30px;
}

.icon{
	text-align: center;
    display: block;
	display: flex;
	justify-content: space-between;
	margin-top:50px;
	margin-bottom: 20px;
	margin-left: 400px;
	margin-right: 400px;
}

@media (max-width:996px){
	 body {
        margin: 0;
        padding: 0;
    }

    h1 {
        font-size: 50px;
    }

    nav ul {
        flex-direction: row;
        align-items: center;
    }

    nav ul li {
        padding: 10px 0;
    }

    .about, .music, .albums, .merchandise, .contact {
        padding-top: 20px;
    }

    .about img {
        width: 100%;
        height: 100%;
        margin: 0;
        float: none;
    }
	
	.music img {
        width: 100%;
        height: 100%;
        margin: 0;
        float: none;
    }

    .about h3, .about p {
        margin: 0;
    }
	
	.about h3{
		margin-left: 50px;
		margin-bottom: -20px;
	}
	
	.about p{
		margin: 50px;
	}
	
	.music h2{
		margin-right: 43%;
	}

    .music iframe {
		margin:20px 0;
        width: 996px;
        height: 750px;
    }

    .album th {
        padding: 10px;
    }
	
	.album {
		margin:10px;
	}
	
    .merchandise td, .merchandise th {
        width: 100%;
        text-align: left;
    }
	
    .merchandise table {
        display: contents;
    }
	
	.merchandise{
		padding-bottom: 400px;
	}

    .container {
		float: right;
		margin-right: 50px;
		width: 300px;
		margin-top: 20px;
    }

    .pay, .cart {
        width: 100%;
        margin: 10px 0;
    }

    .contact-content {
        padding: 0;
		padding-left: 50px;
		margin-right: 500px;
    }
	
	.contact h3{
		padding-top: 30px;
		padding-left: 0;
	}

    .form {
        padding: 0;
		padding-bottom: 10px
    }

    .footer {
        flex-direction: row;
		margin-left: -80px
	}
	
	.footer a{
		margin-right: 70px
	}

    .footer input[type="checkbox"] {
        margin-right: -180px;
    }
	
	
	.footer label {
    display: flex;
		float: left;
	}
	
	.form p {
	margin-left: 0;
}
	
	.form input {
    padding: 20px;
    margin: 10px 0;
    border: none;
    border-radius: 100px;
    font-size: 20px;
    text-align: center;
	width: 300px;
}

.form button {
    width: 340px;
    padding: 20px;
	margin:10px 0;
    margin-top: 20px;
}

    .icon {
        flex-direction: row;
        margin: 20px 0;
    }

	.icon{
	text-align: center;
    display: block;
	display: flex;
	justify-content: space-between;
	margin-top:50px;
	margin-bottom: 20px;
	margin-left: 250px;
	margin-right: 250px;
}
}